.description {
  width: 100%;
  height: 100%;
  text-align: center;
}

article {
  padding: 40px 0 90px 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.description h1 {
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  color: #464547;
}

.description h3 {
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: #666666;
}

.desc-container {
  width: 70%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding: 50px 0px;
}

.desc-container p {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #000000;
  max-width: 450px;
}

.description button {
  width: 115px;
  height: 36px;
  border: none;
  background-color: #55c2d8;
  color: white;
  border-radius: 18px;
  cursor: pointer;
  font-size: 14px;
  line-height: 26px;
  letter-spacing: 0.5px;
  transition: transform 0.2s ease-in-out;
}

.description button:hover {
  transform: scale(1.1);
}

@media (max-width: 768px) {
  .description {
    display: flex;
    flex-direction: column;
    text-align: left;
    height: 150%;
    width: 90%;
    margin: 0 auto;
  }

  .desc-container {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: 0 auto;
    gap: 17px;
  }

  .description button {
    align-self: flex-start;
  }
}
